RubyGems Navigation menu

rdf-vocab 0.8.0

Defines several standard RDF vocabularies

Versions:

  1. 3.1.13 - March 26, 2021 (988 KB)
  2. 3.1.12 - March 08, 2021 (988 KB)
  3. 3.1.11 - February 16, 2021 (977 KB)
  4. 3.1.10 - December 26, 2020 (1.36 MB)
  5. 3.1.9 - December 02, 2020 (1.29 MB)
  6. 0.8.0 - April 11, 2015 (163 KB)
Show all versions (65 total)

Runtime Dependencies (1):

  • rdf >= 1.1.10, ~> 1.1
  • Development Dependencies (7):

  • bundler ~> 1.7
  • linkeddata ~> 1.1
  • rake ~> 10.0
  • rdf-reasoner ~> 0.2
  • rspec ~> 3.0
  • rspec-its ~> 1.0
  • yard ~> 0.8
  • Owners:

    Authors:

    • David Chandek-Stark, Aaron Coburn, Gregg Kellogg

    SHA 256 checksum:

    e381090e02ec365cb4b29992e1698df3622925ab3988c3b9318cc0c46dbc61cc

    Total downloads 377,463

    For this version 2,044

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Public Domain

    Required Ruby Version: >= 1.9.2

    Links: